{% set CodiceModulo = "DICHIARAZIONE_TARI_DOM_C_G535" %}
{% set Urn = "document:c_g535:tassa.rifiuti;utenze.domestiche;dichiarazione" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="dichiarazione.tari.inizio.utenza.domestica|dichiarazione.tari.variazione.utenza.domestica|dichiarazione.tari.cessazione.utenza.domestica"
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|03/07/2024"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

{% endblock meta %}

{% block title %}Dichiarazione di inizio, variazione o cessazione di occupazione unita immobiliare ai fini TARI (Tassa Rifiuti) per utenze domestiche{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - dichiarazione TARI (utenze domestiche)'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<input checked="checked()" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<div class="container mb-0">
  <div class="title-1"> Dichiarazione di inizio, variazione o cessazione di occupazione unità immobiliare<br>ai fini TARI (Tassa Rifiuti) per utenze domestiche </div>
  <div class="title-3"> Ai sensi dell'articolo 1 della Legge 27/12/2013, n. 147 e del Regolamento comunale </div>
</div>

<input dynamic_check="true" id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils.Dichiara_445() }}

<!-- intestatario TARI -->

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          <div id="Tassonomia_intestatario_utenza" name="Tassonomia_intestatario_utenza" mandatory_enabled="true" label="Intestario Utenza"></div>
          <input id="Tassonomia_intestatario_utenza1" name="Tassonomia_intestatario_utenza" type="radio" value="1">  che l'utenza TARI e' intestata al sottoscritto <br/>
          <input id="Tassonomia_intestatario_utenza2" name="Tassonomia_intestatario_utenza" type="radio" value="2">  che l'utenza TARI e' intestata al soggetto seguente: <br/> 
<!--          <span style='font-size:70%; font-weight: normal;'><i>(sezione da compilare solo se l'attuale intestatario TARI e' diverso dal proprietario)</i></span></p> -->
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <div mandatory_enabled="#Tassonomia_intestatario_utenza2.checked()" label="IntestatarioTARI" id="IntestatarioTARI"></div>
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="IntestatarioTARI1" name="IntestatarioTARI" type="radio" value="1"/> soggetto fisico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo2_DatiPersonaObbligatori" name="AventeTitolo2_DatiPersonaObbligatori" type="hidden" value="si" dynamic_check="#IntestatarioTARI1.checked()"/>
{{anagrafica.persona_fisica("AventeTitolo2", "", "visibility:visibility", "cursor:pointer", "display:none" ) }}

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="IntestatarioTARI2" name="IntestatarioTARI" type="radio" value="2"/> soggetto giuridico
        </p>
      </td>
    </tr>
  </tbody>
</table>

<input id="AventeTitolo2_DatiSocietaObbligatori" name="AventeTitolo2_DatiSocietaObbligatori" type="hidden" value="si" dynamic_check="#IntestatarioTARI2.checked()"/>
{{anagrafica.societa_senza_richiedente("AventeTitolo2", "", "IntestatarioTARI", "visibility:visibility", "cursor:pointer", "display:none", "", "mail_pec", "true", "false" ) }}

<!-- Eventi di variazione, con correlate causali e descrizioni -->

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td >
        <p class="Labeltabella">
          che, a decorrere dal:
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data di decorrenza
        </p>
      </td>
    </tr>
    <tr style="background-color: white">
      <td>
        <input class="inputNormal" id="Parametri_aDecorrereDa" name="Parametri_aDecorrereDa" format="date" label="Data di decorrenza" mandatory_enabled="true" style="width:100%" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          si verifica il seguente evento:
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_IniVarCes" name="Tassonomia_IniVarCes" mandatory_enabled="true" label="Tipo istanza"></div>
        <input group="Tassonomia_IniVarCes" id="Tassonomia_IniVarCes1" name="Tassonomia_IniVarCes1" type="checkbox" value="SI">
      </td>
      <td colspan="3" >
        <p>
          Nuova occupazione
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="12" style="vertical-align: top;background-color: white;">
        <input group="Tassonomia_IniVarCes" id="Tassonomia_IniVarCes2" name="Tassonomia_IniVarCes2" type="checkbox" value="SI">
      </td>
      <td colspan="3">
        <p>
          Variazione rispetto alla dichiarazione iniziale 
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Specificare Il tipo di variazione:
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;" >
            <div id="TassonomiaVariazioneTARI" name="TassonomiaVariazioneTARI" label="Causale variazione TARI" mandatory_enabled="#Tassonomia_IniVarCes2.checked()"></div>
            <input group="TassonomiaVariazioneTARI" id="TassonomiaVariazioneTARI1" name="TassonomiaVariazioneTARI1" type="checkbox" value="SI" />
        </td>
        <td colspan="2" >
          <p>
            Modifica utenza domestica
          </p>
        </td>
      </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2" >
        <p class="Labelcella">
          Passaggio utenza
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2" >
        <div id="TassonomiaVariazioneTARIUtenzadomestica" name="TassonomiaVariazioneTARIUtenzadomestica" label="Causale variazione TARI" mandatory_enabled="#TassonomiaVariazioneTARI1.checked()"></div>
    <p>
      <input  id="TassonomiaVariazioneTARIUtenzadomestica1" name="TassonomiaVariazioneTARIUtenzadomestica" type="radio" value="1" /> da NON RESIDENTE a <b>RESIDENTE</b>
      <br>
      <input  id="TassonomiaVariazioneTARIUtenzadomestica2" name="TassonomiaVariazioneTARIUtenzadomestica" type="radio" value="2" /> da RESIDENTE a <b>NON RESIDENTE</b>
    </p>    
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;" >
        <input group="TassonomiaVariazioneTARI" id="TassonomiaVariazioneTARI3" name="TassonomiaVariazioneTARI3" type="checkbox" value="SI" />
        </td>
        <td colspan="2" >
          <p>
            Modifica superficie imponibile da:  
            <input class="" label="Dam2" type="number" id="ModificaSuperficieTARI1" mandatory_enabled="#TassonomiaVariazioneTARI3.checked()" name="ModificaSuperficieTARI1" style="width:10%;" /> 
             a:
             <input class="" label="Am2" type="number" id="ModificaSuperficieTARI2" mandatory_enabled="#TassonomiaVariazioneTARI3.checked()" name="ModificaSuperficieTARI2" style="width:10%;" />
             <br> 
                  
           </p>
        </td>
    </tr>

    <tr class="Rigaintestazioneridotta">
      <td colspan="2" >
        <p class="Labelcella">
          Causale modifica superficie
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2" >
    <p>
      <input class="" label="CausaM2" id="ModificaSuperficieTARI3" mandatory_enabled="#TassonomiaVariazioneTARI3.checked()" name="ModificaSuperficieTARI3" style="width:100%;" /> 
    </p>    
      </td>
    </tr>
    <tr>
       <td rowspan="4" style="vertical-align: top; width: 4%;background-color: white;" >
        <input group="TassonomiaVariazioneTARI" id="TassonomiaVariazioneTARI4" name="TassonomiaVariazioneTARI4" type="checkbox" value="SI" />
        </td>
        <td colspan="2" >
          <p>
            Modifica numero  componenti da:  
            <input class="" label="Danumoccupanti" type="number" id="ModificaNComponentiTARI1" mandatory_enabled="#TassonomiaVariazioneTARI4.checked()" name="ModificaNComponentiTARI1" style="width:10%;" /> 
            a:
            <input class="" label="Anumoccupanti" type="number" id="ModificaNComponentiTARI2" mandatory_enabled="#TassonomiaVariazioneTARI4.checked()" name="ModificaNComponentiTARI2" style="width:10%;" />  
            , seguono i nominativi dei nuovi occupanti:
          </p>
        </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:50%">
        <p class="Labelcella">
          Cognome
        </p>
      </td>
      <td style="width:50%">
        <p class="Labelcella">
          Nome
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input mandatory_enabled="#ModificaNComponentiTARI2.value() > #ModificaNComponentiTARI1.value()" class="inputNormal" id="NominativoVariazioneTARI1Cognome" name="NominativoVariazioneTARI1Cognome" style="width: 100%;" label="Nominativo1Cognome" />
        </p>
      </td>
      <td>
        <p>
          <input mandatory_enabled="#ModificaNComponentiTARI2.value() > #ModificaNComponentiTARI1.value()" class="inputNormal" id="NominativoVariazioneTARI1Nome" name="NominativoVariazioneTARI1Nome" style="width: 100%;" label="Nominativo1Nome" />
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p>
          <input mandatory_enabled="#ModificaNComponentiTARI2.value()-1 > #ModificaNComponentiTARI1.value()" class="inputNormal" id="NominativoVariazioneTARI2Cognome" name="NominativoVariazioneTARI2Cognome" style="width: 100%;" label="Nominativo2Cognome" />
        </p>
      </td>
      <td>
        <p>
          <input mandatory_enabled="#ModificaNComponentiTARI2.value()-1 > #ModificaNComponentiTARI1.value()" class="inputNormal" id="NominativoVariazioneTARI2Nome" name="NominativoVariazioneTARI2Nome" style="width: 100%;" label="Nominativo2Nome" />
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top;background-color: white;">
        <input group="Tassonomia_IniVarCes" id="Tassonomia_IniVarCes3" name="Tassonomia_IniVarCes" type="checkbox" value="SI">
      </td>
      <td colspan="3">
        <p>
          Cessazione dell’utenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3" >
        <p class="Labelcella">
          Specificare le motivazioni della cessazione:
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <input mandatory_enabled="#Tassonomia_IniVarCes3.checked()" class="inputNormal" id="CausaleCessazioneTARI" name="CausaleCessazioneTARI" style="width: 100%;" label="Cessazione" />
      </td>
    </tr>
  </tbody>
</table>

<!--Immobile TARI e correlate pertinenze-->

<input checked='checked' id='Immobile1_DatiCatastaliObbligatori' name='Immobile1_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile1', "<input checked='checked' id='Immobile1_DatiImmobileRichiesti' name='Immobile1_DatiImmobileRichiesti' type='checkbox' dynamic_check='true' value='si' style='pd4ml-display: none;'/> a carico del seguente immobile:", "Immobile oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}
   
<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Superficie (80% superficie lorda da visura)
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile1_Superficie" name="Immobile1_Superficie" label="Superficie Immobile1" format="positive_float" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile1_TitoloLocali1" name="Immobile1_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile1_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>


<input checked='checked' id='Immobile2_DatiCatastaliObbligatori' name='Immobile2_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile2', "<input id='Immobile2_DatiImmobileRichiesti' name='Immobile2_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> e relative pertinenze:", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Superficie (80% superficie lorda da visura)
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile2_Superficie" name="Immobile2_Superficie" label="Superficie Immobile2" format="positive_float" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile2_TitoloLocali1" name="Immobile2_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile2_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>


<input checked='checked' id='Immobile3_DatiCatastaliObbligatori' name='Immobile3_DatiCatastaliObbligatori' type='checkbox' style='display:none' value='si' />
{{ immobili.immobile_secondario('Immobile3', "<input id='Immobile3_DatiImmobileRichiesti' name='Immobile3_DatiImmobileRichiesti' type='checkbox' value='si' style='pd4ml-display: none;'/> ulteriore pertinenza:", "I oggetto dell'istanza", "visibility:visibility", "", "visibility:hidden", "cursor:default", "true", "false", "false", ["unità immobiliare urbana"], "false", "false", "true") }}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:32%">
        <p class="Labelcella">
          Superficie (80% superficie lorda da visura)
        </p>
      </td>
      <td style="width:68%">
        <p class="Labelcella">
          Titolo di possesso, occupazione o detenzione dei locali (*)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <p class="metriPDF">
          <input class="inputNormal" id="Immobile3_Superficie" name="Immobile3_Superficie" label="Superficie Immobile3" format="positive_float" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:80%"/> m²
        </p>
      </td>
      <td>
        <select class="inputNormal" id="Immobile3_TitoloLocali1" name="Immobile3_TitoloLocali1" label="Titolo di possesso occupazione o detenzione dei locali" format="" mandatory_enabled="#Immobile3_DatiImmobileRichiesti.checked()" style="width:100%;">
          <option value=""></option>
          <option value="proprietà">proprietà</option>
          <option value="usufrutto">usufrutto</option>
          <option value="locazione (affitto)">locazione (affitto)</option>
          <option value="comodato">comodato</option>
          <option value="altro titolo">altro titolo</option>
        </select>
      </td>
    </tr>
  </tbody>
</table>


<br/>
<globo_salto_pagina></globo_salto_pagina>

<!-- proprietario immobile TARI -->

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
          <input id='Proprietario_DatiPersonaObbligatori' name='Proprietario_DatiPersonaObbligatori' type='checkbox' enabled='(!#Immobile1_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile1_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile2_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile2_TitoloLocali1.check_value([&quot;proprietà&quot;]))' dynamic_check='(!#Immobile1_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile1_TitoloLocali1.check_value([&quot;proprietà&quot;])) || (!#Immobile2_TitoloLocali1.check_value([&quot;&quot;]) and !#Immobile2_TitoloLocali1.check_value([&quot;proprietà&quot;]))' value='si' style='pd4ml-display: none;'/> il cui proprietario è <br/>
          <span style='font-size:70%; font-weight: normal;'><i>(sezione da compilare solo se il proprietario è diverso dal dichiarante)</i></span></p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <div mandatory_enabled="#Proprietario_DatiPersonaObbligatori.checked()" label="Proprietario" id="Proprietario"></div>
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="Proprietario1" name="Proprietario" type="radio" value="1"/> soggetto fisico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" value="si" dynamic_check="#Proprietario1.checked()"/>
{{anagrafica.persona_fisica("AventeTitolo", "", "visibility:visibility", "cursor:pointer", "display:none" ) }}


<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="Proprietario2" name="Proprietario" type="radio" value="2"/> soggetto giuridico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo_DatiSocietaObbligatori" name="AventeTitolo_DatiSocietaObbligatori" type="hidden" value="si" dynamic_check="#Proprietario2.checked()"/>
{{anagrafica.societa_senza_richiedente("AventeTitolo", "", "Proprietario", "visibility:visibility", "cursor:pointer", "display:none", "", "mail_pec", "true", "false" ) }}

<br/>



<!-- precedente proprietario -->
<!--
<table class="Modulo" style="border:1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td style="width:35%; border-right:0px">
        <p class="Labeltabella"><input id='PrecedenteProprietario_DatiPersonaObbligatori' name='PrecedenteProprietario_DatiPersonaObbligatori' type='checkbox'/> di subentrare a partire dal </p>
      </td>
    </tr>
      <tr class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Data
          </p>
        </td>
      </tr>
        <td>
          <input class="inputNormal"  format="date" id="PrecedenteProprietario_DataAlloggio" name="PrecedenteProprietario_DataAlloggio" style="width:100%" mandatory_enabled="#PrecedenteProprietario_DatiPersonaObbligatori.checked()" label="Data inizio alloggio"/>
        </td>
      </tr>
  </tbody>
</table>
-->
<table class="Modulo" style="border:1px solid grey; ">
  <tbody>
<tr class="Rigaintestazione">
  <td>
      <p class="Labeltabella"><input id='PrecedenteProprietario_DatiPersonaObbligatori' name='PrecedenteProprietario_DatiPersonaObbligatori' type='checkbox'/> Di subentrare al seguente:</p>
  </td>
</tr>
    <tr class="Rigaintestazione">
      <div mandatory_enabled="#PrecedenteProprietario_DatiPersonaObbligatori.checked()" label="Precedente detentore" id="PrecedenteProprietario"></div>
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="PrecedenteProprietario1" name="PrecedenteProprietario" type="radio" value="1"/> soggetto fisico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" value="si" dynamic_check="#PrecedenteProprietario1.checked()"/>
{{anagrafica.persona_fisica("AventeTitolo1", "", "visibility:visibility", "cursor:pointer", "display:none", "display:none", "no_mail", "", "false", "false", "false", "", "false", "false", "display:none", "display:none" ) }}

<table class="Modulo" style="border:1px solid grey; margin-top:-1px" enabled="#PrecedenteProprietario1.checked()">
  <tbody>		
    <tr class="Rigaintestazioneridotta">
      <td style="width:18%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
      <td style="width:8%;">
        <p class="Labelcella">Sesso</p>
      </td>
      <td>
        <p class="Labelcella">Luogo di nascita</p>
      </td>				
      <td  style="width: 34%;">
        <p class="Labelcella">Cittadinanza</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="AventeTitolo1DN_DataNascita" name="AventeTitolo1DN_DataNascita" style="width:100%;" format="date" label="Data di nascita" />
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo1DN_Sesso" name="AventeTitolo1DN_Sesso" style="width:100%; " label="Sesso">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </td>
      <td>
        <input class="" id="AventeTitolo1DN_LuogoNascita" name="AventeTitolo1DN_LuogoNascita" style="width:100%;" label="Luogo di nascita" />
      </td>				
      <td>
        {{ utils.nazionalita( 'AventeTitolo1DN_Cittadinanza', 'Cittadinanza' )}}
      </td>
    </tr>
  </tbody>
</table>



<table class="Modulo" style="border:1px solid grey; margin-top:-1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="6" style="border-right:0px">
        <p class="Labeltabella">
          <input id="PrecedenteProprietario2" name="PrecedenteProprietario" type="radio" value="2"/> soggetto giuridico
        </p>
      </td>
    </tr>
  </tbody>
</table>


<table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#PrecedenteProprietario2.checked()">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Denominazione/Ragione sociale</p>
      </td>
      <td style="width:21%;">
        <p class="Labelcella">Tipologia</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="" id="AventeTitolo3_Denominazione" name="AventeTitolo3_Denominazione" style="width:100%" label="Denominazione/Ragione sociale"/>
      </td>
      <td>
        {{ utils.tipologiaimpresa( 'AventeTitolo3_TipologiaImpresa' )}}
      </td>
    </tr>
  </tbody>
  </table>  

    <table class="Modulo" style="border:1px solid grey; margin-top:-1px" enabled="#PrecedenteProprietario2.checked()">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td colspan="5">
            <p class="Labelcella">
              Sede legale
            </p>
          </td>
        </tr>
       <tr class="Rigaintestazioneridotta">
      <td style="width:8%;">
        <p class="Labelcella"> Provincia </p>
      </td>
      <td style="width:28%;">
        <p class="Labelcella"> Comune </p>
      </td>
      <td>
        <p class="Labelcella"> Indirizzo </p>
      </td>
      <td style="width:8%;">
        <p class="Labelcella"> Civico </p>
      </td>
      <td style="width:13%;">
        <p class="Labelcella"> CAP </p>
      </td>
    </tr>
    <tr>
      <td>
        {{ utils.provincie( 'AventeTitolo3_ProvinciaSede', label="Provincia della sede legale") }}
      </td>
      <td>
        <select class="inputNormal" id="AventeTitolo3_ComuneSede" name="AventeTitolo3_ComuneSede" style="width:100%" label="Comune della sede legale" dynamic_value="getComuniFromProvincia( #AventeTitolo3_ProvinciaSede.value(), 'AventeTitolo3_ComuneSede')"> </select>
      </td>
      <td>
        <input class="" id="AventeTitolo3_ViaSede" name="AventeTitolo3_ViaSede" style="width:100%;" label="Indirizzo della sede legale" format="regular_expression" expression="^(.+)\s(.+)$"/>
      </td>
      <td>
        <input class="" id="AventeTitolo3_CivicoSede" name="AventeTitolo3_CivicoSede" style="width:100%;" label="Civico della sede legale" maxlength="10"/>
      </td>
      <td>
        <input class="" id="AventeTitolo3_CAPSede" name="AventeTitolo3_CAPSede" style="width:100%;" format="cap" label="CAP della sede legale"/>
      </td>
    </tr>
      <tr class="Rigaintestazioneridotta">
        <td colspan="2">
          <p class="Labelcella"> Codice Fiscale </p>
        </td>
        <td colspan="3">
          <p class="Labelcella"> Partita IVA </p>
        </td>
      </tr>
      <tr>
        <td colspan="2">
          <input class="" id="AventeTitolo3_CFPI" name="AventeTitolo3_CFPI" label="Codice fiscale" style="width:100%;" format="cfpiva"/>
        </td>
        <td colspan="3">
          <input class="" id="AventeTitolo3_PI" name="AventeTitolo3_PI" label="Partita IVA" style="width:100%;" format="piva"/>
        </td>
      </tr>
    </tbody>
  </table>

<!--  Fine persona giuridica precedente proprietario TARI -->  


<br/>
<globo_salto_pagina></globo_salto_pagina>
<!-- Dati occupanti attuali. Non vengono richiesti nel caso di cessazione utenza -->

<table class="Modulo" style="border:1px solid grey; ">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          il cui numero complessivo degli occupanti è<br/>
          <span style="font-size:70%; font-weight: normal;"><i>(comprese eventuali altre persone non facenti parte del nucleo familiare ma stabilmente conviventi, ad esempio badanti e colf)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero degli occupanti
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="! #Tassonomia_IniVarCes3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NumeroOccupanti" name="Parametri_NumeroOccupanti" label="Numero degli occupanti" style="width:100%" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Di cui residenti
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="! #Tassonomia_IniVarCes3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NumeroNucleo" name="Parametri_NumeroNucleo" label="Numero dei componenti del nucleo familiare" style="width:100%" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Di cui non residenti
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="! #Tassonomia_IniVarCes3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NumeroOspiti" name="Parametri_NumeroOspiti" label="Numero degli ospiti non residenti" style="width:100%" />
      </td>
    </tr>
  </tbody>
</table>

<!-- Occupanti: Ospiti -->

<table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="true">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          Dati degli occupanti non residenti:
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Cognome</p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">Nome</p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">Data di nascita</p>
      </td>
    </tr>
  <tr mandatory_enabled="#Parametri_NumeroOspiti.value() > 0 " >
      <td>
        <input id="Ospite_Cognome1" name="Ospite_Cognome1" style="width:100%" label="Cognome dell'ospite"/>
      </td>
      <td>
        <input id="Ospite_Nome1" name="Ospite_Nome1" style="width:100%" label="Nome dell'ospite"/>
      </td>
      <td>
        <input format="date" id="Ospite_DataNascita1" name="Ospite_DataNascita1" style="width:100%; " label="Data di nascita dell'ospite"/>
      </td>
    </tr>
    <tr mandatory_enabled="#Parametri_NumeroOspiti.value() > 1 " >
      <td>
        <input id="Ospite_Cognome2" name="Ospite_Cognome2" style="width:100%" label="Cognome dell'ospite"/>
      </td>
      <td>
        <input id="Ospite_Nome2" name="Ospite_Nome2" style="width:100%" label="Nome dell'ospite"/>
      </td>
      <td>
        <input format="date" id="Ospite_DataNascita2" name="Ospite_DataNascita2" style="width:100%; " label="Data di nascita dell'ospite"/>
      </td>
    </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="4">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<br/>

{{ utils.salva()}}

<input urn_procedimento="'dichiarazione.tari.' + (#Tassonomia_IniVarCes1.checked() ? 'inizio' : (#Tassonomia_IniVarCes2.checked() ? 'variazione' : (#Tassonomia_IniVarCes3.checked() ? 'cessazione' : ''))) + '.utenza.domestica'" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile1_Visura.checked() || #Immobile2_Visura.checked() || #Immobile3_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
